Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 11:01:26 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sheen sofi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sheen sofi Bot:  Hi Sheen Sofi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6303917304 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  559632410            02:40 PM, 08th May                   Sohaib                   Hi Sheen ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:41 PM, 08th May                     sheen sofi                    Hi my concern here is I have not been delivered the order, and the tracking now says rejected by customer. Which I never did.           02:42 PM, 08th May                     sheen sofi                    It never was delivered even until now.           02:42 PM, 08th May                     sheen sofi                    There was an issue of wrong contact number but I have been updated the correct one since day 1.           02:43 PM, 08th May                     sheen sofi                    None of the customer support resolved the issue.           02:43 PM, 08th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:44 PM, 08th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +966505596324           02:44 PM, 08th May                     sheen sofi                    Yes go ahead           02:44 PM, 08th May                     sheen sofi                    No its wrong number           02:44 PM, 08th May                     sheen sofi                    My number is 559632410           02:44 PM, 08th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:45 PM, 08th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            02:45 PM, 08th May                   Sohaib                   Is there anything else I can help you with?           02:45 PM, 08th May                     sheen sofi                    I have been hearing the same assurance from all I spoke to. But now I believe I am done with all this. Cancel the order afterall           02:46 PM, 08th May                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           02:46 PM, 08th May                     sheen sofi                    I will shop again better.           02:47 PM, 08th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you           02:47 PM, 08th May                   Sohaib                   Is there anything else I can help you with?           02:47 PM, 08th May                     sheen sofi                    That's fine. If you could please cancel the order. So that I can shop all over again. Just to avoid the contact confusion.           02:48 PM, 08th May                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           02:49 PM, 08th May                     sheen sofi                    Then how come the tracking shows rejected by customer when I never did that.           02:50 PM, 08th May                     sheen sofi                    It's not professional way to deal. It's absurd.           02:50 PM, 08th May                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           02:51 PM, 08th May                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that           02:51 PM, 08th May                   Sohaib                   We'd promise you that we will work to avoid such mistakes in the future,  We sincerely apologize for any inconvenience caused to you           02:51 PM, 08th May                     sheen sofi                    Ok then now is the last time I will accept as soon as it reaches my address on time and using the correct contact number.           02:52 PM, 08th May                     sheen sofi                    Make sure it happens. Or else I would really reject and never shop with max again. Unfortunately will also have to review my bad experience.           02:52 PM, 08th May                     sheen sofi                    It was a simple issue of correcting the contact number only. It has took me so far.           02:53 PM, 08th May                     sheen sofi                    Thanks for your assistance Mr. Shoaibb           02:54 PM, 08th May                   Sohaib                   We'd promise you that we will work to avoid such mistakes in the future,  , We appreciate your cooperation,,            02:54 PM, 08th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:56 PM, 08th May                     sheen sofi                    You are welcome. Online shopping is suppose to make shopping easy n better. Not having such experience. Hope it never happens to anyone alse           02:56 PM, 08th May                   Sohaib                   Your feedback is important for us to raise our quality of service and thank you for providing us with your feedback. ​ Thank you for your cooperation and shopping with us, and we look forward to serving you later.           02:56 PM, 08th May                     sheen sofi                    Thanks do send the correct contact to the courier company and make sure they send it today or maximum by tomarrow as I am traveling           02:57 PM, 08th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 4-6 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you           03:00 PM, 08th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            03:00 PM, 08th May                     sheen sofi                    Thank you.           03:00 PM, 08th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:01 PM, 08th May                     sheen sofi                    Thanks.           03:01 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2543842